<?php
$dbhost   = "localhost";

$dbname   = "74cms";

$dbuser   = "root";

$dbpass   = "123456";

$pre    = "qs_";

$QS_cookiedomain = '';

$QS_cookiepath =  "/";

$QS_pwdhash = "Oq-f0WRn?3rIShka";

define('QISHI_CHARSET','gb2312');

define('QISHI_DBCHARSET','GBK');

?>